---
title: Bill of materials (BOM)
description: Add description
sidebar_position: 1
---

#### Here's the list of the materials needed to construct a Piqpoc sink.

**For the base structure:**
- [Ikea Nissafors](https://www.ikea.com/es/es/p/nissafors-carrito-verde-claro-10606782/#content): A similar tray would do. But we chose this one for the ease of adjusting its height, its size fitting nicely with the plastic washbasin tray. 
- 2 x [containers to store water](https://www.ikea.com/es/es/p/samla-caja-con-tapa-transparente-s09440839/): One for clean and one for dirty water: We used these from IKEA for convenience of getting all materials from the same store. Any bucket that fits would do the job. We'd suggest to use at least 5 liters for less frequent refilling.
- 3/3.5/4 mm x 10/15mm screws with nuts: You'd need just 3 set of screws and nuts.
- [Plastic tray from Ikea](https://www.ikea.com/es/es/p/trofast-caja-naranja-claro-20582083/): Feel free to use the colour combination you like.


**For running water:**

- [DC pump (5V)](https://www.amazon.es/dp/B0B24G8WP7)
- 1m of hose in adequate size for the pump you purchase, can be found in local hardware or aquiarium stores
- Cloth mesh to filter out solid particles - We used a surgical cap for this: Cheap and does the job to perfection.

**For the Switch Box**

- [Illuminated Pushbutton](https://es.aliexpress.com/item/1005003112570775.html): We used a button like this one, but purchased it from the local electronics shop instead. Would suggest you to do the same. 
- [USB-C adapter](https://www.amazon.es/dp/B0CDBZZQBZ): One of these did the job for us. If you have any existing USB adapter, you can use it. 
- Small size [Tupperbox](https://lilihomepiera.com/products/fiambrera-rectangular-ubox-0-4l-%E7%9A%84%E5%89%AF%E6%9C%AC?variant=47440211804508) to use as a switchbox. (alternatively you can 3d print the switch box using the files we provide)

:::info[materials]
Alternatively you can 3d print your swtichbox using the files we provide. ADD FILE HERE!
:::

**For the Faucet**

* A water toy that can be converted to a faucet: You can be creative to use any toy that can resemble or function as a faucet. The only criteria is that it needs to guide the hose from the pump into the washbasin. We used [one of these toys](https://www.amazon.es/dp/B0BN7B9G9R) that we had at home.

:::info[materials]
Alternatively you can 3d print your faucet using the files we provide. ADD FILE HERE!
:::


**Tools**
- Drill and drill bits for metal and plastic (5.5mm, 3.5mm)
- Solder iron
- Hot glue gun with the accompanying size of glue
