import React from 'react';
import ImageCarousel from './ImageCarousel';
import styles from './StepWithDoubleCarousel.module.css';

export default function StepWithDoubleCarousel({ stepTitle, stepDescription, carousel1Images, carousel2Images }) {
  return (
    <div className={styles.container}>
      <div className={styles.leftColumn}>
        <h2>{stepTitle}</h2>
        <p>{stepDescription}</p>
      </div>
      <div className={styles.rightColumn}>
        <ImageCarousel images={carousel1Images} />
        <ImageCarousel images={carousel2Images} />
      </div>
    </div>
  );
}
